## r-cran-foreach 1.4.1

=== DESCRIPTION ===
Package: foreach
Type: Package
Title: Foreach looping construct for R
Version: 1.4.1
Author: Revolution Analytics, Steve Weston
Maintainer: Revolution Analytics <packages@revolutionanalytics.com>
Description: Support for the foreach looping construct.  Foreach is an
        idiom that allows for iterating over elements in a collection,
        without the use of an explicit loop counter.  This package in
        particular is intended to be used for its return value, rather
        than for its side effects.  In that sense, it is similar to the
        standard lapply function, but doesn't require the evaluation of
        a function.  Using foreach without side effects also
        facilitates executing the loop in parallel.
Depends: R (>= 2.5.0)
Imports: codetools, utils, iterators
Suggests: randomForest
Enhances: compiler, doMC, RUnit, doParallel
License: Apache License (== 2.0)
Repository: CRAN
Repository/R-Forge/Project: foreach
Repository/R-Forge/Revision: 24
Repository/R-Forge/DateTimeStamp: 2013-05-29 21:06:49
Date/Publication: 2013-06-06 19:39:33
Packaged: 2013-05-31 15:37:59 UTC; rforge
NeedsCompilation: no
