## r-cran-foreach 1.4.7

=== debian/changelog ===
r-cran-foreach (1.4.7-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 02 Aug 2019 21:25:34 -0500
