## r-cran-foreach 1.5.0

=== debian/changelog ===
r-cran-foreach (1.5.0-2) unstable; urgency=medium

  * Rebuilt for r-4.0 transition

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 16 May 2020 06:54:18 -0500

r-cran-foreach (1.5.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 02 Apr 2020 08:19:08 -0500
