## r-cran-foreach 1.5.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: foreach
 Type: Package
 Title: Provides Foreach Looping Construct
-Version: 1.4.8
-Authors@R: c(person("Hong", "Ooi", role="cre", email="hongooi@microsoft.com"),
+Version: 1.5.1
+Authors@R: c(person("Michelle", "Wallig", role="cre", email="Michelle.Wallig@microsoft.com"),
              person("Microsoft", role=c("aut", "cph")),
              person("Steve", "Weston", role="aut"))
 Description: Support for the foreach looping construct.  Foreach is an
@@ -20,16 +20,16 @@
 Imports: codetools, utils, iterators
 Suggests: randomForest, doMC, doParallel, testthat, knitr, rmarkdown
 VignetteBuilder: knitr
-RoxygenNote: 7.0.2
+RoxygenNote: 7.0.2.9000
 Collate: 'callCombine.R' 'foreach.R' 'do.R' 'foreach-ext.R'
         'foreach-pkg.R' 'getDoPar.R' 'getDoSeq.R' 'getsyms.R' 'iter.R'
         'nextElem.R' 'onLoad.R' 'setDoPar.R' 'setDoSeq.R' 'times.R'
         'utils.R'
 NeedsCompilation: no
-Packaged: 2020-02-06 21:25:18 UTC; hongo
-Author: Hong Ooi [cre],
+Packaged: 2020-10-12 16:22:02 UTC; hongo
+Author: Michelle Wallig [cre],
   Microsoft [aut, cph],
   Steve Weston [aut]
-Maintainer: Hong Ooi <hongooi@microsoft.com>
+Maintainer: Michelle Wallig <Michelle.Wallig@microsoft.com>
 Repository: CRAN
-Date/Publication: 2020-02-09 20:30:03 UTC
+Date/Publication: 2020-10-15 05:00:13 UTC
