=== debian/changelog ===
r-cran-foreach (1.5.2-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 03 Feb 2022 14:06:44 -0600
